@charset "utf-8"; 

/* Menu Common */
.menu{z-index:2;position:relative; overflow:visible; font-size:12px; line-height:normal; *zoom:1; white-space:nowrap;}
.menu:after{ content:""; display:block; clear:both;}
.menu .inset{ position:relative; overflow:visible; z-index:2; *zoom:1; }
.menu .inset:after{ content:""; display:block; clear:both;}
.menu ul{ top:-1px;float:left; list-style:none; margin:0; padding:0;}
.menu ul:after{ content:""; display:block; clear:both;}
.menu li{position:relative; z-index:1; float:left;background: url("../images/var_blue.gif") no-repeat 0 7px;}
.menu li:after{ content:""; display:block; clear:both;}
.menu a{ width:100%;position:relative;display:block; padding: 6px 0 7px;*padding: 8px 0 7px 0 !important;_padding: 8px 0 5px 0 !important;text-decoration:none !important; cursor:pointer;text-align:center; height:14px; *height:12px;_height:14px;}
.menu a.m2{ position:relative; float:left;padding: 6px 37px 6px 37px;*padding: 7px 37px 5px 37px;_padding: 7px 37px 3px 37px;text-decoration:none !important; cursor:pointer;}
.menu a span{color:#333; font-weight:bold; vertical-align:top;}
.menu span.gnb_menu{font-size:12px;font-family:"돋움";font-weight:bold;color:#ffffff}

/* 2015.12.15 start */ 
.menu .major li.m1 {background:none; width: 160px !important;}
.menu .major li.m2 { width: 110px !important;}
.menu .major li.m3 { width: 110px !important;}
.menu .major li.m4 { width: 110px !important;}
.menu .major li.m5 { width: 110px !important;}
.menu .major li.m6 { width: 110px !important;}
.menu .major li.new a{ background:url(../images/icon-n.png) no-repeat 97% 40%; }
.menu .major li.m1.active {
    margin: 0;
    padding: 0;
    border: 1px solid #414141;
    border-width: 0;
    background: #65AA27;
}
 /* 2015.12.15 end */

/* Menu Major */
.menu .major{ position:relative;width:715px;z-index: 2;}
.menu .major a{ overflow:hidden;}
.menu .major span{ _zoom:1;}

/* Menu Hover */
.menu .major li.active,
.menu .major li.hover{ z-index:2; margin:0; border:0; }
.menu .major li.active,
.menu .major li.hover {margin:0;padding:0;border:1px solid #414141;border-width:0;background:#65AA27;}

.menu .major span.hover {font-weight:bold !important;color:#3461C8 !important;}

.menu .major li.active,
.menu .major li.hover span{ border:0;}

/* Menu Sub */
.menu .major .sub{ position:absolute; top:100%; width:100%; left:-1px; margin: -1px 0 0; display:none; *width:auto;}
.menu .major li.hover .sub{ display:block;}
.menu .major .sub ul{border:1px solid #65aa27; border-top:0; background:#FFF; overflow:hidden; width:110px; *width:110px !important;margin:2px 0 0 1px; *width:auto; _width:112px;_margin:3px 0 0px 0px;*margin-top:2px !important;}
.menu .major .sub li{ width:100%; *width:auto; float:none; clear:both; display:block; _display:inline; border:0; margin:0; top:2px;background: none repeat scroll 0 0 transparent !important;}
.menu .major .sub a{ padding-left: 10px;text-align: left; width:100%; *width:auto; float:none;_float:none; clear:both;_clear:both; display:block;_display:block; padding:5px; *padding:5px !important;_padding:5px !important; margin:0; border-bottom:1px solid #D7D7D7;}
.menu .major .sub a span{ display:inline-block; height:auto; font-weight:normal; color:#616161; overflow:hidden;border:0;}

/* Menu Aside */
.menu .aside{ position:relative; z-index:2; float:right; }
/* Menu Color Variation */

/* Menu White */

/* Select */
.select{ position:relative; line-height:normal; display:inline-block; *display:inline; vertical-align:middle; background:#fff; *zoom:1;}
.select *{ margin:0; padding:0; cursor:pointer; font-size:12px; }
.select .myValue{ position:relative; z-index:2; left:0; top:0; border:1px solid #bababa; color:#666; line-height:19px; _line-height:normal; text-align:left; overflow:visible; background:transparent;}
.select .myValue.selected{ font-weight:bold;}
.select.open .myValue,
.select .myValue.outLine{ border:1px solid #999;}
.select button.myValue{ height:21px; width:100%; text-indent:5px; *text-indent:0; *padding-left:5px;}
.select div.myValue{ height:19px; text-indent:8px;}
.select .ctrl{ position:absolute; top:0; right:0; width:18px; height:19px; border:1px solid #bababa; border-left:1px solid #eaeaea; background:#fff;}
.select .arrow{ position:absolute; width:0; height:0; top:9px; right:6px; line-height:0; font-size:0; border-top:3px solid #999; border-left:3px solid #fff; border-right:3px solid #fff;}
.select ul{ bottom:20px; left:0; width:100%; list-style:none; border:0; border-top:1px solid #bababa; border-bottom:1px solid #bababa; background:#fff; overflow:hidden;}
.select ul.aList{ display:none;}
.select.open ul.aList{ display:block;}
.select ul.iList{ left:-2000%;}
.select.open ul.iList{ left:0;}
.select li{ display:block !important; position:relative; overflow:hidden; white-space:nowrap; height:18px; border-left:1px solid #bababa; border-right:1px solid #bababa;}
.select li input.option{ position:absolute; width:100%; height:20px; line-height:20px;}
.select li label{ position:absolute; left:0; top:0; width:100%; text-indent:8px; *text-indent:6px; height:18px; line-height:18px; color:#767676; background:#fff;}
.select li a{ display:block; text-indent:8px; *text-indent:6px; height:18px; line-height:18px; color:#767676; background:#fff; text-decoration:none;}
.select li.hover *{ background:#999; color:#fff;}

